﻿# You can place the script of your game in this file.

init:
    
    python hide:
        persistent.set_afm_time = False
        _preferences.afm_time = 0

# Define some new transitions here.
    $ slow_dissolve = Dissolve(1.0)    
    $ fast_dissolve = Dissolve(0.3)   
    $ fast_dissolve2 = Dissolve(0.1)
    $ flash = Fade(.25, 0.5, .75, color="#fff")

    # Declare characters used by this game.
    $ main = Character('Rei', color="#c8ffc8")
    $ boss = Character('Boss', color="#c8ffc8")
    $ y = Character('Yuri', color="#c8ffc8")
    $ t = Character('Mr. Tanaka', color="#c8ffc8")
    $ man = Character('Man', color="#c8ffc8")
    $ bg = Character('Bodyguard', color="c8ffc8")
    $ nara = Character('', color="#c8ffc8")
    $ guy = Character('Guy', color="#c8ffc8")
    
    
    image bg effects_BlackScreen = "cgs/effects_BlackScreen.jpg"
    
#Declare CGs
#Declare Scene 1 CGs
    image bg S1F01 = "cgs/s1/S1F01.jpg"
    image bg S1F02 = "cgs/s1/S1F02.jpg"
    image bg S1F03 = "cgs/s1/S1F03.jpg"
    image bg S1F04 = "cgs/s1/S1F04.jpg"
    image bg S1F05 = "cgs/s1/S1F05.jpg"
    image bg S1F06 = "cgs/s1/S1F06.jpg"
    image bg S1F07 = "cgs/s1/S1F07.jpg"
    image bg S1F08 = "cgs/s1/S1F08.jpg"
    image bg S1F09 = "cgs/s1/S1F09.jpg"
    
#Declare Scene 2 CGs
    image bg S2F01 = "cgs/s2/S2F01.jpg"
    image bg S2F02 = "cgs/s2/S2F02.jpg"
    image bg S2F03 = "cgs/s2/S2F03.jpg"
    image bg S2F04 = "cgs/s2/S2F04.jpg"

#Declare Scene 3 CGs
    image bg S3F01 = "cgs/s3/S3F01.jpg"
    image bg S3F02 = "cgs/s3/S3F02.png"
    image bg S3F03 = "cgs/s3/S3F03.jpg"
    image bg S3F04 = "cgs/s3/S3F04.jpg"
    image bg S3F05 = "cgs/s3/S3F05.jpg"
    image bg S3F06 = "cgs/s3/S3F06.jpg"
    image bg S3F07 = "cgs/s3/S3F07.jpg"
    image bg S3F08 = "cgs/s3/S3F08.jpg"
    image bg S3F09 = "cgs/s3/S3F09.jpg"
    image bg S3F10 = "cgs/s3/S3F10.jpg"
    
#Declare Scene 4 cgs
    image bg S4F01 = "cgs/s4/S4F01.jpg"
    image bg S4F02 = "cgs/s4/S4F02.jpg"
    image bg S4F03 = "cgs/s4/S4F03.jpg"
    
#Declare Scene 5 cgs
    image bg S5F01 = "cgs/s5/S5F01.jpg"

#Declare Scene 1H CGs
    image bg SH1F01 = "cgs/sh1/SH1F01.jpg"
    image bg SH1F02 = "cgs/sh1/SH1F02.jpg"
    image bg SH1F03 = "cgs/sh1/SH1F03.jpg"
    image bg SH1F04 = "cgs/sh1/SH1F04.jpg"
    image bg SH1F05 = "cgs/sh1/SH1F05.jpg"
    image bg SH1F06 = "cgs/sh1/SH1F06.jpg"
    image bg SH1F07 = "cgs/sh1/SH1F07.jpg"
    image bg SH1F08 = "cgs/sh1/SH1F08.jpg"
    image bg SH1F09 = "cgs/sh1/SH1F09.jpg"
    image bg SH1F10 = "cgs/sh1/SH1F10.jpg"
    image bg SH1F11 = "cgs/sh1/SH1F11.jpg"
    image bg SH1F12 = "cgs/sh1/SH1F12.jpg"


#Declare Animations
    image bg HAnim1 = Animation(
        im.Scale("cgs/s1Anim/shot 10anim3_0001.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0002.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0003.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0004.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0005.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0006.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0007.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0008.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0009.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0010.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0011.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0012.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0013.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0014.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0015.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0016.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0017.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0018.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0019.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0020.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0021.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0022.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0023.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0024.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0025.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0026.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0027.jpg", 800, 600), 0.03, 
        im.Scale("cgs/s1Anim/shot 10anim3_0028.jpg", 800, 600), 0.03, )

    image bg HAnim4 = anim.TransitionAnimation(
        im.Scale("cgs/s3Anim/shot 6animDone_0001.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0002.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0003.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0004.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0005.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0006.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0007.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0008.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0009.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0010.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0011.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0012.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0013.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0014.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0015.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0016.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0017.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0018.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0019.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0020.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0021.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0022.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0023.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0024.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0025.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0026.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0027.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0028.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0029.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 6animDone_0030.jpg", 800, 600), 0.03, dissolve)



    image bg HAnim3 = anim.TransitionAnimation(
        im.Scale("cgs/s3Anim/shot 5 animDone_0001.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0002.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0003.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0004.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0005.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0006.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0007.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0008.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0009.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0010.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0011.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0012.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0013.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0014.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0015.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0016.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0017.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0018.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0019.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0020.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0021.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0022.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0023.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0024.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0025.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0026.jpg", 800, 600), 0.06, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0027.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0028.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0029.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/s3Anim/shot 5 animDone_0030.jpg", 800, 600), 0.03, dissolve)

    image bg HAnimTest = anim.TransitionAnimation(
        im.Scale("cgs/anim2/shot 1d_0011.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0012.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0013.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0014.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0015.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0016.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0017.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0018.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0019.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0020.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0022.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0023.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0024.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0025.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0026.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0027.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0026.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0025.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0024.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0023.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0022.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0021.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0020.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0019.jpg", 800, 600), 0.025, dissolve,
        im.Scale("cgs/anim2/shot 1d_0018.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0017.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0016.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0015.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0014.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0013.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0012.jpg", 800, 600), 0.03, dissolve)

    image bg HAnim2 = anim.TransitionAnimation(
        im.Scale("cgs/anim2/shot 1d_0001.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0002.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0003.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0004.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0005.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0006.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0007.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0008.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0009.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0010.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0012.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0013.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0014.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0015.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0016.jpg", 800, 600), 0.04, dissolve,
       # im.Scale("cgs/anim2/shot 1d_0017.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0018.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0019.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0020.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0021.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0022.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0023.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0024.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0025.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0026.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0027.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0028.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0029.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0030.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0031.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0032.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0033.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0034.jpg", 800, 600), 0.04, dissolve,
        #m.Scale("cgs/anim2/shot 1d_0035.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0036.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0037.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0038.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0039.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0040.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0041.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0042.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0043.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0044.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0045.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0046.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0047.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0048.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0049.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0050.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0051.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0052.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0053.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0054.jpg", 800, 600), 0.04, dissolve,
        #im.Scale("cgs/anim2/shot 1d_0055.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0056.jpg", 800, 600), 0.04, dissolve,
        #m.Scale("cgs/anim2/shot 1d_0057.jpg", 800, 600), 0.03, dissolve,
        im.Scale("cgs/anim2/shot 1d_0058.jpg", 800, 600), 0.04, dissolve,
        im.Scale("cgs/anim2/shot 1d_0059.jpg", 800, 600), 0.03, dissolve)


    image bg HJAnim = anim.TransitionAnimation(
    "cgs/s2Anim/handjob_0001 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0002 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0003 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0004 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0005 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0006 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0007 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0008 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0009 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0010 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0009 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0008 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0007 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0006 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0005 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0004 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0003 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/handjob_0002 copy.jpg", 0.04, dissolve)
    
    image bg BJAnim = anim.TransitionAnimation(
    "cgs/s2Anim/blowjob_0001 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0002 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0003 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0004 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0005 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0006 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0007 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0008 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0009 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0010 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0011 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0012 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0013 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0014 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0015 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0016 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0017 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0018 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0019 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0020 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0021 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0022 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0023 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0024 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0025 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0026 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0027 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0028 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0029 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0030 copy.jpg", 0.04, dissolve)
    
    image bg BJ2Anim = anim.TransitionAnimation(
    "cgs/s2Anim/blowjob_0005 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0006 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0007 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0008 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0009 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0010 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0011 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0012 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0013 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0014 copy.jpg", 0.06, dissolve,
    "cgs/s2Anim/blowjob_0015 copy.jpg", 0.07, dissolve,
    "cgs/s2Anim/blowjob_0014 copy.jpg", 0.06, dissolve,
    "cgs/s2Anim/blowjob_0013 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0012 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0011 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0010 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0009 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0008 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0007 copy.jpg", 0.04, dissolve,
    "cgs/s2Anim/blowjob_0006 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0005 copy.jpg", 0.05, dissolve,
    "cgs/s2Anim/blowjob_0004 copy.jpg", 0.06, dissolve)
    
    image bg SH1Anim2 = anim.TransitionAnimation(
    "cgs/s1Anim/shot 10anim4_0001 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0002 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0003 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0004 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0005 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0006 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0007 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0008 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0009 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0010 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0011 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0012 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0013 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0014 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0015 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0016 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0017 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0018 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0019 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0020 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0021 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0022 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0023 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0024 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0025 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0026 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0027 copy.jpg", 0.03, dissolve,
    "cgs/s1Anim/shot 10anim4_0028 copy.jpg", 0.03, dissolve)
    
# The game starts here.
label start:

    call scene1 from _call_scene1_1
    call scene2 from _call_scene2_1
    call scene3 from _call_scene3_1
    call scene4 from _call_scene4_1
    call scene5 from _call_scene5_1
    call scene6 from _call_scene6_1
    call sceneH1 from _call_sceneH1_1
    